Subject: thermodynamical data request.

From: "clemendot au CERT/TRD tel: +33 (0)2.35551482" <[email-masked]>
Date: Fri, 26 Sep 97 18:03:52 METDST

Dear All, 

I'm looking for thermodynamical data on inorganic compounds.
So the question is: does anyone know DeltaH, DeltaG, DeltaS as a
function of T for: Nickel, Cobalt, Ni(CO)4, Co(CO)4, Co9S8, Ni2S3, NiO, CoO.
Thank you in advance for the informations.
Very best regards

Sylvain Clemendot

PS: I know the JANAF is one of the best book for this, but I cannot access
it right now.